input[type="text"],input[type=password],textarea{font-family:Arial, Helvetica, sans-serif;color:#000;font-size:12px;vertical-align:middle;font-weight:normal;padding:9px 7px 9px 8px;margin:0;background:#f9f9f9;border:1px solid #e8e8e8;outline:none;width:300px;}
/* Contact form */
#contact-form{position:relative; padding:29px 0 0 0;}
#contact-form .formtext{ display:inline-block; font:13px/18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#2d2d2d; padding:10px 16px 0 0; text-align:right;}
	#contact-form fieldset{border:none;padding:0}
	#contact-form label {display:block;height:50px;}
		#contact-form input{ width:333px;}
		#contact-form textarea{height:115px;overflow:auto;width:333px; resize:none;}
		#contact-form .message{min-height:140px;}
.buttons{position:relative; overflow:hidden; padding:25px 0 0 0;}
	.buttons span{position:relative; overflow:hidden; margin-right:15px;}
.success, .error, .empty{display:none;}
.error, .empty{position:relative; color:red; font-size:11px;}
.success{ color:#0e5d41;}
/* Form1 form */
#form1{ padding:16px 0 0 0;}
	#form1 label{ display:block;height:50px;}
	#form1 input{width:333px;}
	#form1 textarea{height:115px;overflow:auto;width:333px; resize:none;}
	#form1 .message{min-height:140px;}
	#form1 .alignleft{ padding:12px 0 0 0;}
	#form1 .alignleft span{ margin-right:10px;}
	#form1 .error, .empty{position:relative; color:red; font-size:11px; top:-2px; left:10px;}
/* Search form */	
#search{ padding:8px 0 0 3px;}
#search input{ width:333px;}
#search a.button{ margin:20px 0 0 0;}
/* Newsletter-form */
#newsletter-form fieldset{border:none}
#newsletter-form label{color:#909090;font-size:12px;display:block;margin-bottom:5px;}
#newsletter-form input[type=text]{width:202px;margin-right:1px;padding:7px 9px;}
#newsletter-form a{vertical-align:middle;width:30px;height:30px;display:inline-block;background-color:#000;background-image:url(../images/newsletter.png);background-position:50% 50%;background-repeat:no-repeat;}
#newsletter-alt-form fieldset{border:none}
#newsletter-alt-form input[type=text]{width:215px;margin-right:12px;}
#newsletter-alt-form a{vertical-align:middle;}
.cap .capcha
{
    width:130px!important;
    float:left;
    letter-spacing:17px;
    text-align:center;
    background:#1A4F45;
    color:#D4F7F0;
    font-weight:bolder;
}
.cap .txtCaptcha
{
    width:183px !important;
    float:left;
    margin-left:3px!important;
}
